using System.Collections.Generic;
using Siger.Middlelayer.Repository.Entities;

namespace Siger.Middlelayer.Repository.Repositories.Interface
{
   public interface ISigerAppMessageRepository : IApiConfigRepositoryBase<siger_app_project_message>
   {
        int InsertMessage(siger_app_project_message entity);

        int UpdateMessage(siger_app_project_message entity);

        int UpdateMessageRange(IEnumerable<siger_app_project_message> entities);
   }
}
